/* *Topbar */
#top-bar ul {
    display: -ms-flexbox;
    display: flex;
}

#top-bar ul a {
    display: block;
}

#top-bar ul.menu a {
    padding: 10px 15px 15px 15px;
}

#top-bar ul.links {
    justify-content: flex-end;
}

#top-bar ul.links a {
    padding: 10px 10px 15px 10px;
}


/* *Sidebar menu */
.sidebar ul.menu li a {
    display: block;
	padding: 8px 15px;	
}


/* *Tabs */
ul.tabs {
    display: -ms-flexbox;
    display: flex;
}

ul.tabs li a {
    display: block;
    padding: 10px 15px;
    text-decoration: none;
}


/* *Footer */
#footer ul.menu a {
    display: inline-block;
    padding: 3px 0;  
}

#social-icons {
    display: -ms-flexbox;
    display: flex;
}

#social-icons a {
    display: block;
    text-align: center;
    width: 2em;
    line-height: 1.5em;
    margin: 0 3px;
    padding-top: 5px;
}  

#social-icons .fab {
    font-size: 21px;
}


/* !MEDIA QUERIES */
@media (max-width: 992px) {
    #top-bar ul.menu {
        margin-bottom: 3px;
    }
    #top-bar ul.links a {
        padding: 3px 10px 3px 10px;
    }
    #footer .search-block-form {
        margin: 0 auto;
    }
    #block-copyright {
        padding-top: 5px;
    }
}

@media (max-width: 768px) {
    #top-bar .menu {
        display: flex; 
        flex-wrap: wrap; 
        padding: 5px 10px 7px 10px;
    }
    #top-bar .menu-item { 
        width: 30%; 
    }
    #top-bar ul.menu a {
        padding: 10px 10px 10px 10px;
    }
    #footer-first h2 {
        text-align: center;
    }
    #footer-first ul.menu { 
        display: -ms-flexbox; 
        display: flex; 
        flex-wrap: wrap; 
    }
    #footer-first li.menu-item {
        margin-right: 10px;
        margin-bottom: 15px;
    }
    #footer-second {
        padding: 0 40px;
    }
    .region-footer-second {
        display: flex; 
        flex-wrap: wrap;
        flex-direction: row;
    }
    #footer-second .menu-item {
        margin-right: 15px;
        margin-bottom: 10px;
        font-size: 18px;
    }
    #social-icons {
        justify-content: center;
    }
    #block-copyright > div {
        text-align: center;
        font-size: 14px;
    }
    #block-subscriber-buttons div div {
        justify-content: center;
    }
}

@media (max-width: 575.98px) {
    #top-bar ul.menu li {
        font-size: 14px;
    }
    #top-bar ul.menu a {
        padding: 5px 15px 5px 15px;
    }
    #footer-first .brands-link {
        padding: 20px 15px;
    }
}

@media (max-width: 410px) {
    #top-bar .menu-item { 
        width: 33%; 
    }
    #top-bar ul.menu a {
        padding: 5px 2px 5px 2px;
    }
}
